/**
* extra modul mit div wo die Navi verpackt ist, absoluter positionierung
*/
#header .main_menu
{
	position: absolute;
	top: 58px;
	/*left: 100px;*/
	left: 150px;
	z-index: 9999;	
}


#header .mod_navigation
{

	
}


#header .mod_navigation ul
{
	
	
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	
}

#header .mod_navigation li
{
	list-style-type: none;
	float: left;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	
	
}

/**
* status: normal
*/
#header .mod_navigation a,
#header .mod_navigation a:link,
#header .mod_navigation a:visited,
#header .mod_navigation a:active,
#header .mod_navigation span
{
	display: block;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
	text-transform: uppercase;
	color: #1E1E1B;
	height: 30px;
	line-height: 30px;
	vertical-align: middle;
	/* Maushand erzwingen*/
	cursor: pointer;
	background: none;
	padding: 0 20px 0 0;
        
        -moz-transition: all 300ms ease;
        -webkit-transition: all 300ms ease;
        -o-transition: all 300ms ease;
        transition: all 300ms ease;
	
}


/**
* status: over
*/
#header .mod_navigation a:hover,
#header .mod_navigation a:focus,
#header .mod_navigation a.trail,
#header .mod_navigation span,
#header .mod_navigation li:hover a
{
	
	color: #E95E00;
	
	
	
}




/*************************************************************************************************
/ level 2
*************************************************************************************************/
/**
* dropdown verstecken
*/
#header .mod_navigation ul.level_2
{
	z-index: 9999;
        overflow: hidden;
        height: 0;
	float: none;
	display: none;
	background: #FFF;
	position: absolute;
	display: block;
	left: -9999em;
	opacity: 0;
        
        -moz-transition: all 300ms ease;
        -webkit-transition: all 300ms ease;
        -o-transition: all 300ms ease;
        transition: all 300ms ease;
	
	
	
	
}

/**
* dropdown zeigen bei mouseover
*/
#header .mod_navigation li:hover ul.level_2
{
	display: block;
	left: auto;
        height: auto;
        opacity: 1;

}


#header .mod_navigation ul.level_2 li
{
	float: none;
	padding: 0 0 0 0;	
}

#header .mod_navigation ul.level_2 a,
#header .mod_navigation ul.level_2 a:link,
#header .mod_navigation ul.level_2 a:visited,
#header .mod_navigation ul.level_2 a:active,
#header .mod_navigation ul.level_2 span
{
	display: block;
	font-weight: bold;
	text-decoration: none;
	color: #1E1E1B;
	height: 25px;
	line-height: 25px;
	vertical-align: middle;
	padding: 0 10px 0 10px;
	/* Maushand erzwingen*/
	cursor: pointer;
	/*border-bottom: 1px #CCC dotted;*/
	background: white;
	margin: 0;
        

	
}
#header .mod_navigation ul.level_2 a.last
{
	/*border: 0px none;*/	
}

#header .mod_navigation ul.level_2 a:hover,
#header .mod_navigation ul.level_2 a:focus,
#header .mod_navigation ul.level_2 a.trail,
#header .mod_navigation ul.level_2 span
{
	/*color: #009F92;*/
	color: white;
	background: #E95E00;
	
	
	
}